/* <Livebetter General> */

body.livebetterpage .livebetterblog-sitecontent .mintoss img{
    max-width: none;
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent img{
    max-width: none;
}
body.livebetterpage .livebetterblog-sitecontent .article-content img{
    max-width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent .city-logo{
    text-align: center;
}
body.livebetterpage .livebetterblog-sitecontent .city-logo img{
    max-width: 90%;
}
body.livebetterpage .livebetterblog-sitecontent .city-service{
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent .city-service a.sign-up{
    color: #393a3c;
    font: 17px/22px Visuelt, Arial, sans-serif;
    text-decoration: underline;
}
body.livebetterpage .livebetterblog-sitecontent .city-service div.social{
    text-align: center;
}
body.livebetterpage .livebetterblog-sitecontent .city-service div.social a.about-button{
    font: 17px/22px Visuelt, Arial, sans-serif;
    display: inline-block;
    background-color: #3d3c3c;
    padding: 5px 10px;
    margin: 10px 0 0;
    text-align: center;
    color: #FFF;
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent .city-menu{
    background-color: #3d3c3c;
}
body.livebetterpage .livebetterblog-sitecontent .city-menu a{
    font: 16px/normal Visuelt, Arial, sans-serif;
    color: #FFF;
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent .city-menu a:hover{
    text-decoration: underline;
}
body.livebetterpage .livebetterblog-sitecontent .categories-menu-wrapper{
    margin-top: 40px;
    display: block;
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats{
    background: none;
    box-sizing: border-box;
    display: block;
    margin: 0 0 50px;
    padding: 0 20px;
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li{
    box-sizing:border-box;
    color:#000;
    cursor:default;
    display:block;
    font-family:Visuelt, Arial, sans-serif;font-size:12px;line-height:1.1;list-style-type:none;margin:0;padding:5px 0;
    width:auto;
    min-width: 116px;
}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(1){width:14%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(2){width:17%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(3){width:15%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(4){width:15%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(5){width:14.5%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(6){width:12%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li:nth-child(7){width:12%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li a,
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li span{box-sizing:border-box;color:#000;display:block;font-family:Visuelt, Arial, sans-serif;font-size:12px;line-height:1.1;padding:0 7px;width:auto;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li a{text-decoration:none;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li a:hover{text-decoration:underline;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li > ul.subitems{background:none;box-sizing:border-box;display:block;margin:5px 0 0;padding:0 7px;width:100%;z-index:100;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li > ul.subitems li{width:100%;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li > ul.subitems li a{padding:0;}
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li > ul.subitems li a,
body.livebetterpage .livebetterblog-sitecontent ul.top-menu-cats li > ul.subitems li span{font-family:Visuelt, Arial, sans-serif;}

body.livebetterpage .livebetterblog-sitecontent h1{
    font: 19px/38px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
}
body.livebetterpage .livebetterblog-sitecontent h1 a{
    font: 19px/38px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent p{
    font: 15px/25px Visuelt, Arial, sans-serif;
}
/* </Livebetter General> */

/* <Livebetter Homepage> */
body.livebetterpage .livebetterblog-sitecontent div.articles-listing{
    margin: 0 6%;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title{
    text-align: center;
    background:url('../../../img/templates/57/homepage-category-bg.png') repeat-x top left transparent;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title a{
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title span{
    font: 28px/61px Visuelt, Arial, sans-serif;
    background-color: #FFF;
    padding: 0 30px;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title span img{
    vertical-align: bottom;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.section-item{
    text-align: left;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.even{
    margin-right: 0%;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.section-item img{
    max-width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.section-item h3 a{
    font: 19px/24px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
    margin: 20px 0;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.section-item p{
    margin: 20px 0;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.read-more{
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: right;
}
body.livebetterpage .livebetterblog-sitecontent div.articles-listing div.read-more a{
    color: #393a3c;
    font: 15px/25px Visuelt, Arial, sans-serif;
}
/* </Livebetter Homepage> */

/* <Livebetter Category> */
body.livebetterpage .livebetterblog-sitecontent .category-title{
    text-align: center;
    background:url('../../../img/templates/57/homepage-category-bg.png') repeat-x top left transparent;
}
body.livebetterpage .livebetterblog-sitecontent .category-title span{
    font: 28px/61px Visuelt, Arial, sans-serif;
    background-color: #FFF;
    padding: 0 30px;
}
body.livebetterpage .livebetterblog-sitecontent .category-title span img{
    vertical-align: bottom;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing div.even{
    margin-right: 0%;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing h2{
    font: 19px/24px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
    margin: 0 0 19px;
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing h2 a{
    font: 19px/24px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing div.section-item p{
    margin: 0;
    width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing div.read-more{
    width: 100%;
    margin: 0;
    padding: 50px 0 35px;
    text-align: right;
}
body.livebetterpage .livebetterblog-sitecontent div.category-listing div.read-more a{
    color: #393a3c;
    font: 15px/25px Visuelt, Arial, sans-serif;
}
/* </Livebetter Category> */

/* <Livebetter Article> */
body.livebetterpage .livebetterblog-sitecontent div.article-content h2 {
    font: 16px/30px Visuelt, Arial, sans-serif;
    margin: 20px 6% 10px;;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content .section-title{
    text-align: center;
    background:url('../../../img/templates/57/homepage-category-bg.png') repeat-x top left transparent;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content .section-title a{
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content .section-title span{
    font: 28px/61px Visuelt, Arial, sans-serif;
    background-color: #FFF;
    padding: 0 30px;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content .section-title span img{
    vertical-align: bottom;
}
body.livebetterpage .livebetterblog-sitecontent .share img{
    vertical-align: bottom;
}
body.livebetterpage .livebetterblog-sitecontent .share .share-wrapper {
    font: 15px/25px Visuelt, Arial, sans-serif;
    margin: 0 6% 20px;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content div.read-more{
    width: 100%;
    margin: 0;
    padding: 50px 0 35px;
    text-align: left;
}
body.livebetterpage .livebetterblog-sitecontent div.article-content div.read-more a{
    color: #393a3c;
    font: 15px/25px Visuelt, Arial, sans-serif;
}
/* </Livebetter Article> */

/* <Livebetter You May Also Like> */
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content h2 {
    font: 16px/30px Visuelt, Arial, sans-serif;
    margin: 20px 6% 10px;;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content .section-title{
    text-align: center;
    background:url('../../../img/templates/57/homepage-category-bg.png') repeat-x top left transparent;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content .section-title a{
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content .section-title span{
    font: 28px/61px Visuelt, Arial, sans-serif;
    background-color: #FFF;
    padding: 0 30px;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content .section-title span img{
    vertical-align: bottom;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.section-item{
    text-align: center;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.section-item img{
    max-width: 100%;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.section-item h3{
    text-align: center;
    margin: 20px 0;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.section-item h3 a{
    font: 15px/20px Visuelt, Arial, sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.section-item p{
    margin: 20px 0;
}
body.livebetterpage .livebetterblog-sitecontent div.you-may-also-like-content div.read-more{
    width: 100%;
    margin: 0;
    padding: 50px 0 35px;
    text-align: right;
}
/* </Livebetter You May Also Like> */

@media (max-width: 767px) {
    body.livebetterpage .livebetterblog-sitecontent .city-menu{
        background-color: #002348;
    }

    body.livebetterpage .livebetterblog-sitecontent .city-menu a{
        font: 13px/16px Visuelt, Arial, sans-serif;
        color: #FFF;
        text-decoration: none;
        text-align: center;
    }
    body.livebetterpage .livebetterblog-sitecontent .city-menu a:hover{
        text-decoration: underline;
    }
    body.livebetterpage .livebetterblog-sitecontent h6.category-title span img{
        display: none;
    }
    body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title span img{
        display: none;
    }
    body.livebetterpage .livebetterblog-sitecontent div.article-content .section-title span img {
        display: none;
    }
    body.livebetterpage .livebetterblog-sitecontent .category-title{
        background: none repeat-x top left transparent;
    }
    body.livebetterpage .livebetterblog-sitecontent .category-title span{
        padding: 0;
    }
}

@media (max-width: 576px) {
    body.livebetterpage .livebetterblog-sitecontent .city-menu a{
        font: 10px/16px Visuelt, Arial, sans-serif;
        color: #FFF;
        text-decoration: none;
        text-align: center;
    }

    body.livebetterpage .livebetterblog-sitecontent div.articles-listing .section-title span{
        font: 28px/35px Visuelt, Arial, sans-serif;
        background-color: #FFF;
        padding: 0px 10px;
        text-align: center;
        display: inline-block;
    }
}